[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TBMStringList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TBMStringList - a special StringList for BookMarks in a DataBase Grid

## Declaration

Source position: dbgrids.pas line 117

`type TBMStringList = class(TStringList)`
`protected`
`function DoCompareText(); override;`
`end;`

## Inheritance

`TBMStringList` |  | TBMStringList - a special StringList for BookMarks in a DataBase Grid
`TStringList`
`TStrings`
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.